View Issue Details

IDProjectCategoryView StatusLast Update
0001986XdebugStep Debuggingpublic2021-09-05 16:15
Reporterderick Assigned Toderick  
PriorityhighSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.4 
Target Version3.1devFixed in Version3.1.0beta1 
Summary0001986: Add support for multiple trigger values
DescriptionThis is useful to restrict more than one specific xdebug cloud ID from being able to be set through a browser cookie. Right now you can only specific a single values through php.ini, which wouldn't allow for selection of a specific Xdebug Cloud ID through browser extensions/cookies. This should be added to complement that new feature too.
TagsNo tags attached.
Operating System
PHP Version8.0.0-8.0.4

Relationships

related to 0001933 closedderick Allow for cloud ID to be set through the trigger 

Activities

Issue History

Date Modified Username Field Change
2021-06-20 13:41 derick New Issue
2021-06-20 13:46 derick Relationship added related to 0001933
2021-06-30 11:24 derick Note Added: 0005917
2021-06-30 23:45 derick Assigned To => derick
2021-06-30 23:45 derick Status new => closed
2021-06-30 23:45 derick Resolution open => fixed
2021-06-30 23:45 derick Fixed in Version => 3.1dev
2021-09-05 16:15 derick Fixed in Version 3.1dev => 3.1.0beta1